﻿.vehicle-infobox {
    border: 8px solid #333;
    background-color: white;
    border-radius: 9px;
    display: flex;
    flex-direction: column;
    padding: 2px 10px;
    line-height: 1.5em;
    transform: scaleX(1.2);
    max-width: 260px;
}

.vehicle-infobox-header{
    display: flex;
    justify-content: space-between;
}

.vehicle-infobox-body{
    display: flex;
    flex-direction: column;
}

.vehicle-number {
    color: #3385D5;
    font-size: 16px;
    font-weight: bold;
}

.vehicle-color-group{
    display: flex;
    gap: 2px;
    align-items: center;
}

.vehicle-color-box{
    width: 10px;
    height: 12px;
    border-radius: 3px;
}

.multiple-entries-box{
    max-height: 250px;
    overflow-y: auto;
    padding: 10px;
}

    .multiple-entries-box span {
        font-weight: bold;
        color: #1B73CC;
        cursor: pointer;
        font-size:13px;
    }

div.multiple-entries-box::-webkit-scrollbar {
    width: 8px;
}

/* Track */
div.multiple-entries-box::-webkit-scrollbar-track {
    background: #3D3D3D;
}

/* Handle */
div.multiple-entries-box::-webkit-scrollbar-thumb {
    background: #808080;
    border-radius: 6px;
}

    /* Handle on hover */
    div.multiple-entries-box::-webkit-scrollbar-thumb:hover {
        background: #AAAAAA;
    }